Bug 156045 - Update port: www/cherokee
Summary: Update port: www/cherokee
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-29 20:30 UTC by Diego Schulz
Modified: 2011-04-12 05:40 UTC (History)
0 users

See Also:


Attachments
patch-1019-122.diff.txt (19.24 KB, patch)
2011-03-30 18:23 UTC, Diego Schulz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Schulz 2011-03-29 20:30:11 UTC
The attached patch updates the www/cherokee port from version 1.0.19 to upstream version 1.2.2.

Changes:
* files/patch-admin-systemstats.py.diff removed (upstream updated)
* as usual, pkg-plist, Makefile and distinfo modified.

I'm not sure if PORTREVISION variable in Makefile should be removed, so I keep it.

To apply:

cd $PORTSDIR/www/cherokee && patch -p1 < /path/to/patch-1019-122.diff.txt


Thanks!
Comment 1 Martin Wilke freebsd_committer 2011-04-01 11:47:14 UTC
State Changed
From-To: open->feedback

this patch duplicate the makefile, please check again and resent. thx
Comment 2 Dennis Herrmann freebsd_committer 2011-04-11 17:45:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 3 dfilter service freebsd_committer 2011-04-12 05:31:50 UTC
dhn         2011-04-12 04:31:27 UTC

  FreeBSD ports repository

  Modified files:
    www/cherokee         Makefile distinfo pkg-plist 
  Removed files:
    www/cherokee/files   patch-admin-systemstats.py.diff 
  Log:
  - Update to 1.2.2
  
  PR:             ports/156045
  Submitted by:   Diego Schulz <dschulz@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.96      +25 -26    ports/www/cherokee/Makefile
  1.56      +2 -2      ports/www/cherokee/distinfo
  1.2       +0 -34     ports/www/cherokee/files/patch-admin-systemstats.py.diff (dead)
  1.43      +8 -22     ports/www/cherokee/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dennis Herrmann freebsd_committer 2011-04-12 05:31:56 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!